<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-iid-11.4.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-iid-11.4.0.aar/528d24299dbd053e2cf2d143eaea74a3/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-iid-11.4.0.aar/528d24299dbd053e2cf2d143eaea74a3/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>